Вы здесь: Главная Поддержка Статьи Появление диагностических адаптеров ELM 327 версии 1.5
Decrease font size  Default font size  Increase font size 

Появление диагностических адаптеров ELM 327 версии 1.5 Печать

С тех пор, как мы начали заниматься адаптерами ELM 327, сменилось несколько версий этого замечательного универсального диагностического адаптера. Последней официальной версией адаптеров ELM 327 считается версия 1.4. Однако, некоторое время назад в продаже появились диагностические адаптеры ELM 327 V1.5. У нас не было возможности протестировать и проверить эти адаптеры в деле, но наконец-то этот момент настал. Крупные производители диагностических адаптеров ELM 327, с которыми мы сотрудничаем, тоже ввязались в гонку за версиями и начали выпускать адаптеры новой версии 1.5. Теперь все наши диагностические адаптеры ELM 327 гордо сообщают о себе в терминале следующее:

AT@1: "OBDII to RS232 Interpreter"
ATI: "ELM327 v1.5"

Вы тоже можете проверить версию своего диагностического адаптера ELM 327, набрав команду "ATI" в любой терминальной программе, например в "HyperTerminal". Не стоит огорчаться, увидев в ответ "ELM327 v1.4", так как различия между версиями 1.4 и 1.5 минимальны.

 

Задать Вопрос

E-mail: alexey@avto-adapter.ru
 
Телефон: 8 (903) 762-9993
ICQ: 213-942-989
Skype: My status profi1s

Кто Онлайн

Сейчас 125 гостей онлайн